 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
/*----------------------- */
@media screen and (max-width:1000px)
                 {#carree_1{display:none;}
                 }
@media screen and (max-width:1000px)
                 {#carree_2{display:none;}
                 }
/*----------------------- */

html             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat:repeat;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#titel           {
                 text-align:center;
                 margin: 10px 15px 15px 0;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 border: 2px solid ;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_1        {
                 text-align:center;
                 margin: 10px 15px 10px 0;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 border: 2px solid ;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_2        {
                 text-align:center;
                 margin: 10px 15px 10px 0;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 border: 2px solid ;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#foto            {
                 margin: 0 auto;
                 max-width: 850px;
                 width: 98%;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8)
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 margin: 10px;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 border: 2px solid ;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 0px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin:5px;
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 91px;
                 width: 100%;
                 width: auto;
                 height: auto;

                 border: 2px solid;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0 0 0px 0px;
                 rgba (12, 3, 25, 0.8);
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;

                 font-family: Trebuchet,Calibri,Tahoma;
                 font-weight: bold;
                 font-size:12pt;
                 font-style: normal;
                 color: #FFFF00;/*Schriftfarbe*/
                 padding: 5px;
                 }
.text            {
                 font-family: Arial,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }